td {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	line-height:18px;
}
.lk{display: block;height: 0;width: 0;overflow: hidden;}
a:link {
	font-family: "Geneva", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color:#333333;
	text-decoration:none;
	font-weight: normal;
	line-height:18px;
} 
a:active {
	font-family:"Geneva", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color:#333333;
	text-decoration: none;
	font-weight: normal;
		line-height:18px;
} 
a:visited {
	font-family:"Geneva", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color:#333333;
	text-decoration: none;
	font-weight: normal;
		line-height:18px;
} 
a:hover {
	font-family: "Geneva", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #cc0000;
	font-weight: normal;
	line-height:18px;
}
.word12w {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #F4BDBD; line-height: 18px}
.word12b {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 12px; color: #cc0000; line-height: 16px}
.word12c {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 12px; color: #818181; line-height: 16px}
.word13w {  font-family: "ËÎÌå"; font-size: 13px; color: #FFFFFF; line-height: normal}
.word13b {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 13px;
	color: #333333;
	line-height: 22px;
	font-weight: bold;
}
a.m1:link {
	font-family: "Geneva", "Arial", "Helvetica", "sans-serif";
	font-size: 14px;
	color:#39780f;
	text-decoration:none;
	font-weight:bold;
	line-height:18px;
} 
a.m1:active {
	font-family:"Geneva", "Arial", "Helvetica", "sans-serif";
	font-size: 14px;
	color:#333333;
	text-decoration: none;
	font-weight: normal;
		line-height:18px;
} 
a.m1:visited {
	font-family:"Geneva", "Arial", "Helvetica", "sans-serif";
	font-size: 14px;
	color:#39780f;
	text-decoration: none;
	font-weight: normal;
		line-height:18px;
} 
a.m1:hover {
	font-family: "Geneva", "Arial", "Helvetica", "sans-serif";
	font-size: 14px;
	color: #cc0000;
	font-weight: normal;
	line-height:18px;
}
a.c:link {
	font-family: "Geneva", "Arial", "Helvetica", "sans-serif";
	font-size: 14px;
	color:#217d16;
	text-decoration:none;
	font-weight:bold;
	line-height:18px;
	font-weight:bold	
} 
a.c:active {
	font-family:"Geneva", "Arial", "Helvetica", "sans-serif";
	font-size: 14px;
	color:#333333;
	text-decoration: none;
	font-weight:bold;
		line-height:18px;
	font-weight:bold		
} 
a.c:visited {
	font-family:"Geneva", "Arial", "Helvetica", "sans-serif";
	font-size: 14px;
	color:#217d16;
	text-decoration: none;
	font-weight:bold;
		line-height:18px;
	font-weight:bold		
} 
a.c:hover {
	font-family: "Geneva", "Arial", "Helvetica", "sans-serif";
	font-size: 14px;
	color: #cc0000;
	font-weight:bold;
	line-height:18px;
	font-weight:bold
}

a.b:link {
	
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	font-weight:bold;
}
a.b:visited {
	
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	font-weight:bold;
}
a.b:active {
	
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	font-weight:bold;
}
a.b:hover {
	
	font-size: 12px;
	color: #3C8C0E;
	font-weight:bold;
	text-decoration: underline;
}



a.link13b:link {
	font-family: "Geneva", "Arial", "Helvetica", "sans-serif";
	font-size: 13px;
	color: #ffffff;
	font-weight:bold;
	text-decoration:none;
} 
a.link13b:active {
	font-family: "Geneva", "Arial", "Helvetica", "sans-serif";
	font-size: 13px;
	color: #818181;
		font-weight:bold;
	text-decoration: none;
} 
a.link13b:visited {
	font-family: "Geneva", "Arial", "Helvetica", "sans-serif";
	font-size: 13px;
		font-weight:bold;
	color: #ffffff;
	text-decoration: none;
} 
a.link13b:hover {
	font-family: "Geneva", "Arial", "Helvetica", "sans-serif";
	font-size: 13px;
	color: #cc0000;
		font-weight:bold;
	text-decoration: blink;
	
}
a.link12b:link {
	font-family: "Geneva", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #D90C0C;
	text-decoration:none;
} 
a.link12b:active {
	font-family: "Geneva", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #D90C0C;
	text-decoration: none;
} 
a.link12b:visited {
	font-family: "Geneva", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #D90C0C;
	text-decoration: none;
} 
a.link12b:hover {
	font-family: "Geneva", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #cc0000;
	text-decoration: underline blink;
}

a.hauptoff:link, a.hauptoff:visited, a.hauptoff:hover, a.hauptoff:active, a.hauptoff:focus {
width:205px;
padding:0px 15px 0px 25px;
color:#666666 ;
height:26px;
font-size:12px;background:url(images/probjwhite.jpg);
line-height:26px;
}

a.hauptoff:hover, a.hauptoff:focus, a.hauptoff:active {
width:205px;
padding:0px 15px 0px 25px;
font-size:12px;
height:26px;
color:#ffffff ;
background:url(images/probjred.jpg);
line-height:26px;
}


a.link12cw:link { font-family:"Verdana", "Arial", "Helvetica", "sans-serif";font-size: 12px; color: #F4BDBD; text-decoration:none} 
a.link12cw:active { font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 12px; color: #F4BDBD;text-decoration: none} 
a.link12cw:visited { font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 12px;color: #F4BDBD; text-decoration: none} 
a.link12cw:hover { font-family: "Verdana", "Arial", "Helvetica", "sans-serif";font-size: 12px; color: #FFFFFF;}

a.link12dw:link { font-family: "Arial", "Helvetica", "sans-serif";font-size: 12px; color: #f5f5f5; text-decoration:none} 
a.link12dw:active { font-family:  "Arial", "Helvetica", "sans-serif"; font-size: 12px; color: #f5f5f5;text-decoration: none} 
a.link12dw:visited { font-family: "Arial", "Helvetica", "sans-serif"; font-size: 12px;color: #f5f5f5; text-decoration: none} 
a.link12dw:hover { font-family: "Arial", "Helvetica", "sans-serif";font-size: 12px; color: #FFFFFF;}

.listm td{ background-color:#A00202;background:url(images/redbj.jpg)}

.mainmenu1{font-size: 13px; font-weight:bold; color:#ffffff; text-decoration:none; width:107px; height:43px; line-height:43px;text-align:center;  cursor:pointerbackground:url(images/dhbj1.jpg);}
.mainmenu2{font-size: 13px;font-weight:bold; color:#ffffff;text-decoration:none; width:107px; height:43px; line-height:43px;text-align:center; cursor:pointer;opacity:0.9;-moz-opacity:0.9;filter:alpha(opacity=90); background:url(images/dhbj1.jpg);}

a.w:link { font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;text-align:left; color: #ffffff; text-decoration:none; padding-left:35px; } 
a.w:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; text-align:left;color: #ffffff;text-decoration: none; padding-left:35px; } 
a.w:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;text-align:left;color: #ffffff; text-decoration: none; padding-left:35px; } 
a.w:hover { font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px; text-align:left;color: #FCDC6D; padding-left:35px; } 


a.link12w:link { font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;text-align:left; color: #ffffff; text-decoration:none;background:url(images/redbj.jpg);} 
a.link12w:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;text-align:left; color: #ffffff;text-decoration: none;background:url(images/redbj.jpg);} 
a.link12w:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;text-align:left;color: #ffffff; text-decoration: none;background:url(images/redbj.jpg);} 
a.link12w:hover { font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px; text-align:left;color: #ffffff;background:url(images/redbj.jpg);} 

a.link13w:link { font-family:"Verdana", "Arial", "Helvetica", "sans-serif";font-size: 13px; color: #ffffff; text-decoration:none} 
a.link13w:active { font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 13px; color: #ffffff;text-decoration: none} 
a.link13w:visited { font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 13px;color: #ffffff; text-decoration: none} 
a.link13w:hover { font-family: "Verdana", "Arial", "Helvetica", "sans-serif";font-size: 13px;color: #FBE636;}

.picshow{z-index:444;position:relative;background-color:#e4f2fa;width:270px;height:521px}
.picshow_main{position:relative;width:270px;height:521px}
.picshow_main .imgbig{filter:progid:dximagetransform.microsoft.wipe(gradientsize=1.0,wipestyle=4,motion=forward);width:270px;height:521px}
.picshow_change{position:absolute;text-align:left;bottom:0px;height:30px;right:10px;}
.picshow_change img{width:10px;height:10px; background-color:3b9813}
.picshow_change a{border:1px solid;display:block;float:left;margin-right:5px;-display:inline}
a.axx{border-color:#555;}
a.axx:hover{border-color:#000;}
a.axx img{filter:alpha(opacity=40);opacity:0.4;-moz-opacity:0.4}
a.axx:hover img{filter:alpha(opacity=100);opacity:1.0;-moz-opacity:1.0}
a.bxx{border-color:#000;}
a.bxx:hover{border-color:#000;}
img{border:0px}